---
title: "Behance API: Gallery | Perceptlayer"
description: "Gallery from Behance as JSON. 1 credit per successful call."
url: https://perceptlayer.com/apis/behance/gallery
---

[APIs](https://perceptlayer.com/apis) / [Behance](https://perceptlayer.com/apis/behance) / Gallery

# Behance: Gallery

Gallery from Behance as JSON. 1 credit per successful call.

GET `/v1/behance/gallery` Needs terms

Note 

This endpoint needs the [restricted-endpoint terms](https://perceptlayer.com/legal/restricted-endpoints), which you can accept in your dashboard.

## Parameters

Send parameters in the query string.

| Parameter | Type | Required | Allowed values |
| --- | --- | --- | --- |
| `field` | string | Required | for\_you, for\_you/following, best-of-behance, graphic-design, photography, illustration, 3d-art, ui-ux, motion, architecture, product-design, fashion, advertising, fine-arts, crafts, game-design, sound, photoshop, lightroom, illustrator, indesign, premiere-pro, after-effects, stock, capture, substance-3d-designer, substance-3d-painter, substance-3d-sampler, substance-3d-stager, fresco |
| `search` | string | Optional | Up to 200 characters |

## Example request

cURL shell 

```
curl "https://api.perceptlayer.com/v1/behance/gallery?field=graphic-design" \
  -H "X-API-Key: $API_KEY"
```

[Run this endpoint in the playground](https://perceptlayer.com/apis/behance?try=gallery#playground) with your own parameters. 1 credit per successful call; failed calls are free.
